Get a KuikPage's content
The whole document: pages, their blocks with ids, theme and navigation, plus the revision to send with edits and signed preview links.
Authorization
apiKey AuthorizationBearer <token>
An API key from Settings, Developers: Authorization: Bearer kc_live_...
In: header
Path Parameters
id*string
Length
1 <= lengthResponse Body
application/json
application/json
curl -X GET "https://example.com/pages/string/content"{ "id": "string", "name": "string", "subdomain": "string", "status": "draft", "revision": 0, "previewUrl": "string", "pages": [ { "id": "string", "name": "string", "slug": "string", "icon": "string", "previewUrl": "string", "blocks": [ { "property1": null, "property2": null } ] } ], "theme": { "property1": null, "property2": null }, "nav": { "property1": null, "property2": null }}